Debian Security Advisory DSA 1375-1 (openoffice.org)

Published: 2008-01-17 22:19:52
CVE Author: NIST National Vulnerability Database (NVD)

CVSS Base Vector:
AV:N/AC:M/Au:N/C:C/I:C/A:C

Recommendations:
https://secure1.securityspace.com/smysecure/catid.html?in=DSA%201375-1

Technical Details:
A heap overflow vulnerability has been discovered in the TIFF parsing code of the OpenOffice.org suite. The parser uses untrusted values from the TIFF file to calculate the number of bytes of memory to allocate. A specially crafted TIFF image could trigger an integer overflow and subsequently a buffer overflow that could cause the execution of arbitrary code. For the old stable distribution (sarge) this problem has been fixed in version 1.1.3-9sarge8. For the stable distribution (etch) this problem has been fixed in version 2.0.4.dfsg.2-7etch2. For the unstable distribution (sid) this problem has been fixed in version 2.2.1-9. For the experimental distribution (sid) this problem has been fixed in version 2.3.0~src680m224-1. We recommend that you upgrade your openoffice.org Linux Distribution Packages.

Summary:
The remote host is missing an update to openoffice.org announced via advisory DSA 1375-1.

Detection Type:
Linux Distribution Package

Solution Type:
Vendor Patch

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2007-2834

Search
Severity
High
CVSS Score
9.3

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.